Subject: quality alert

From: "Madhu Babu Brahmanapally" <[email-masked]>
Date: Fri, 25 May 2001 09:44:33 -0400

Hi,
In the Section E.11.2 for the "quality alert" event it is mentioned that a
provisioned method is used to calculate the threshold for percent of quality
loss taking into consideration packet loss/ jitter / delay etc. Is there any
standard based methods for calculating these thresholds?(For
pre-provisioning at MG)

Regards
Madhubabu